@charset "UTF-8";
/* CSS Document */

/*タイトル*/
.Hero_info{
	display:flex;
	align-items: center;
	justify-content: center;
	height:40vh;
	min-height: 300px;
	background-image:linear-gradient(rgba(255,255,255,0.2), rgba(255,255,255,1)), url("../img/office_img.jpg");
	background-position: center;
	background-size: cover;
	color:#000;
   text-align: center;

}

.Hero_info p{
	margin-top: 20px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, "sans-serif";
	font-size:60px;
	letter-spacing: 0;
	margin-left: 0;
}


.Hero_info img{
	width: 20%;
}

.tittle{
	margin-top:100px;
}
.tittle .midasi_I{
	margin-top: 0;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, "sans-serif";
	font-size:60px;
	letter-spacing: 0;
	margin-left: 0;
}

.tittle .midasi_I2{
	margin-top: 0;
	margin-bottom: 10px;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-size:40px;
	letter-spacing: 0;
	margin-left: 0;
}

@media (min-width: 1240px){
	.Hero_info p {
		font-size: 60px;
	}
	
}

/*インフォメーション：会社概要*/
.infoA{
	display:flex;
	align-items: center;
	justify-content: center;
	width:100%;
	height: auto;
	background:linear-gradient(rgba(255,255,255,1), rgba(255,255,255,0.5));
	background-position: center;
	background-size: cover;	

}

.infoA .container{
	display: block;
	flex-wrap: wrap;
	max-width: 1000px;
	max-width: var(__large-width);
	margin: 20px auto;
	
}

table.company {
width: 700px;
margin: 100px auto;
border-collapse: separate;
border-spacing: 0px 15px;
font-size: 20px;
}

table.company th,
table.company td {
padding: 30px;
line-height: 30px;
letter-spacing: 0.1em;
}

table.company th {
background: #295890;
vertical-align: middle;
text-align: center;
width: 100px;
overflow: visible;
position: relative;
color: #fff;
font-weight: normal;
font-size: 20px;
}

table.company th:after {
left: 100%;
top: 50%;
border: solid transparent;
content: " ";
height: 0;
width: 0;
position: absolute;
pointer-events: none;
border-color: rgba(136, 183, 213, 0);
border-left-color: #295890;
border-width: 10px;
margin-top: -10px;
}

@media (max-width:599px){
	
table.company {
width: 350px;
margin: 70px 10px;
border-collapse: separate;
border-spacing: 0px 15px;
font-size: 18px;
}

table.company th,
table.company td {
padding: 12px;
line-height: 20px;
letter-spacing: 0.1em;
}

table.company th {
background: #295890;
vertical-align: middle;
text-align: center;
width: 70px;
overflow: visible;
position: relative;
color: #fff;
font-weight: normal;
font-size: 15px;
}

table.company th:after {
left: 100%;
top: 50%;
border: solid transparent;
content: " ";
height: 0;
width: 0;
position: absolute;
pointer-events: none;
border-color: rgba(136, 183, 213, 0);
border-left-color: #295890;
border-width: 10px;
margin-top: -10px;
}

}



/* firefox */
@-moz-document url-prefix() {
table.company th::after {
float: right;
padding: 0;
left: 30px;
top: 10px;
content: " ";
height: 0;
width: 0;
position: relative;
pointer-events: none;
border: 10px solid transparent;
border-left: #295890 10px solid;
margin-top: -10px;
}
}

table.company td {
background-color:#f8f8f8;;
width: 360px;
padding-left: 30px;
font-size: 14px;
color: #333;
}


